﻿using System;

namespace xamChart
{
    public class TopMovie
    {
        public string Title { get; set; }
        public string RunningTime { get; set; }
        public DateTime ReleaseDate { get; set; }
        public string MPAARating { get; set; }
        public string CriticsRating { get; set; }
        public decimal CumGross { get; set; }

        public TopMovie(string title,
                        string runningTime,
                        DateTime releaseDate,
                        string mpaaRating,
                        string criticsRating,
                        decimal cumGross)
        {
            this.Title = title;
            this.RunningTime = runningTime;
            this.ReleaseDate = releaseDate;
            this.MPAARating = mpaaRating;
            this.CriticsRating = criticsRating;
            this.CumGross = cumGross;
        }
    }
}
